Package name
g-wrap
Date
2005-01-10
Advisory ID
MDKA-2005:001
Affected versions
10.1 x86_64

Problem description

A compilation error in g-wrap prevented gnucash from running on Mandrakelinux 10.1/x86_64. The updated packages correct the problem.

Updated packages

10.1 x86_64

 602291318a2b9231c5e5e24ee80908df  x86_64/10.1/RPMS/g-wrap-1.3.4-10.2.101mdk.x86_64.rpm
67575deb636e3411b7c6fecb2f0af404  x86_64/10.1/RPMS/lib64g-wrap1-1.3.4-10.2.101mdk.x86_64.rpm
c58a376149012a80808a9b4264d23bff  x86_64/10.1/RPMS/lib64g-wrap1-devel-1.3.4-10.2.101mdk.x86_64.rpm
b9688a1fdf261946afee90c44d57c4b0  x86_64/10.1/SRPMS/g-wrap-1.3.4-10.2.101mdk.src.rpm